@charset "UTF-8";
#body_bg::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -2;
  width: 100%;
  height: 100vh;
  background: url(../images/lower_bg_sp.png) no-repeat top / cover;
}
#body_bg::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
}
#body_bg::before {
  background: url(../images/bg_sp.png) no-repeat top / cover;
}
@media only screen and (min-width: 768px) {
  #body_bg::after {
    background: url(../images/mv-bg-01.png) no-repeat top / cover;
  }
  #body_bg::before {
    background: url(../images/mv-bg-floating.png) no-repeat top / cover;
  }
}
/* フォント */
.josefin {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.josefin-b {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NotoSansJP-Medium.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSansJP-Bold.woff") format("woff");
  font-display: swap;
}
.noto_sans {
	font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
}

/* 以下にローディングアニメーションCSSのコピペ */
.loader007,
.loader007:before,
.loader007:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader007 {
  color: #E83F5F;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader007:before,
.loader007:after {
  content: "";
  position: absolute;
  top: 0;
}
.loader007:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader007:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
/* スキップするリンク */
.pageLink {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.pageLink a {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0em;
  line-height: 0;
  outline: none;
}
.pageLink a:focus {
  top: 20px;
  left: 0;
  right: 0;
  display: block;
  width: 350px;
  height: auto;
  margin: 0 auto;
  padding: 5px 0;
  font-weight: bold;
  color: #311910;
  text-indent: 0;
  background: #fff;
  font-size: 142.85714%;
  line-height: 120%;
  outline: 3px solid #311910;
  text-decoration: none;
  text-align: center;
  z-index: 101;
}
/* ---------------- レイアウト ---------------- */
.page_body_01 {
  width: 100%;
  padding: 0 20px;
}
@media only screen and (min-width: 1024px) {
  .page_body_01 {
    width: 960px;
    margin: auto;
    padding: 0;
  }
}
/* ---------------- フローティングボタン ---------------- */
.float_btn_wrap {
  position: fixed;
  z-index: 100;
  bottom: -5px;
  width: 100%;
  max-width: 768px;
  aspect-ratio: 768 / 208;
}
a.float_btn {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0 7px;
}
.float_btn_on {
  display: none;
}
@media only screen and (min-width: 768px) {
  .float_btn_wrap {
    right: 0;
		bottom: 0;
    width: 170px;
    height: 170px;
    padding: 0;
    aspect-ratio: 1 / 1;
  }
  .float_btn_on {
    display: block;
    position: absolute;
    opacity: 0;
    transition: all 0.3s ease-out;
  }
  a.float_btn:hover .float_btn_on {
    opacity: 100;
  }
}
@media only screen and (min-width: 1280px) {
  .float_btn_wrap {
    width: 240px;
    height: 240px;
    aspect-ratio: 1 / 1;
  }
}
@media only screen and (min-width: 1700px) {
  .float_btn_wrap {
    width: 300px;
    height: 300px;
  }
}
/* h1用 */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
}
/* ---------------- hero ---------------- */
.hero_area {
  position: relative;
  z-index: 1;
  width: 100%;
  aspect-ratio: 768 / 1249;
}
.logo {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 4;
}
.mv {
  position: absolute;
  z-index: 3;
}
.mv-bg-01 {
  position: absolute;
  z-index: 1;
}
.mv-bg-floating {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.mv-bg-floating-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 375px) {
  .hero_area {
    min-height: auto;
  }
}
@media only screen and (min-width: 768px) {
	.logo {
		width: 28.3%;
	}
  .hero_area {
    aspect-ratio: 1920 / 1080;
  }
  .logo {
    width: 28.3%;
  }
}
@media only screen and (min-width: 768px) and (max-height: 980px) {
  .hero_area {
    aspect-ratio: 2200 / 1080;
  }
}
.contents_wrap {
  position: relative;
  z-index: 5;
}
.sub_contents_wrap {
  position: relative;
  z-index: 1;
  padding: 150px 0 0;
  background: url("../images/ttl_office_tour.png") center top 80px/96% auto no-repeat;
}
.sub_contents {
  padding: 0 0 50px;
}
@media only screen and (min-width: 768px) {
  .sub_contents_wrap {
    padding: 230px 0 0;
    background: url("../images/ttl_office_tour.png") center top 90px/96% auto no-repeat;
  }
}
@media only screen and (min-width: 1280px) {
  .sub_contents_wrap {
    position: relative;
    z-index: 1;
    padding: 297px 0 0;
    background: url("../images/ttl_office_tour.png") center top 100px no-repeat;
  }
}
/* ---------------- タイトル ---------------- */
.sec_ttl {
  margin: auto;
}
.company_ttl {
	width: 300px;
}
.application_ttl {
	width: 200px;
}
@media only screen and (min-width: 1280px) {
	.sec_ttl {
		text-align: center;
	}
	.company_ttl,
	.application_ttl {
		width: unset;
	}
}
/* ---------------- sec01 ---------------- */
.company_list_inner {
  padding: 20px 0 0;
}
.company_list_body {
  padding: 0 10px;
}
.company_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 13px;
  padding: 25px 0 100px;
}
.company_item {
  width: calc(50% - 13px / 2);
}
.event_card {
  height: 100%;
  background: #fff;
  border-radius: 12px;
  border: 2px solid #932E44;
  box-shadow: 3px 3px 0 #932E44;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.event_company {
	display: flex;
	justify-content: center;
	align-items: center;
  color: #fff;
  background: #932E44;
  width: 101%;
	min-height: 48px;
	margin: -0.7px 0 0;
  border-radius: 10px 10px 0 0;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 1.3;
	transform: rotate(0.05deg);
}
.event_logo {
  display: flex;
  align-items: center;
  justify-content: center;
	min-height: 100px;
}
.company_massege {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 80px;
	padding: 10px 0;
  border-top: 2px solid #932E44;
	text-align: center;
	font-size: 12px;
	color: #932E44;
	line-height: 1.3;
	letter-spacing: .08em;
	transform: rotate(0.05deg);
}
.company_name_01 {
  font-size: 12px;
}
.company_name_02 {
  font-size: 12px;
}
.event_bottom {
  width: 100%;
  padding: 12px 10px 10px 10px;
  border-top: 2px solid #932E44;
  margin-top: auto;
}
.event_date {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 4px;
  font-weight: bold;
  font-size: 21px;
  color: #932E44;
  letter-spacing: .07em;
}
.date_main {
  line-height: 1;
}
.date_week {
  flex-shrink: 0;
  display: grid;
  place-content: center;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0 0 2px 1px;
  font-size: 11px;
  font-weight: bold;
  background: #932E44;
  color: #fff;
  border-radius: 50%;
}
.event_detail {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 5px 0;
  margin: 3px 0 0;
  color: #932E44;
}
.event_detail_time {
	padding: 4px 0 0;
  font-size: 12px;
  line-height: 1;
  letter-spacing: .05em;
}
.event_detail_capacity {
  position: relative;
  padding: 5px 0 0;
  text-align: right;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
	transform: rotate(0.05deg);
}
.event_detail_capacity::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 0.5px;
  background: #932E44;
}
.event_detail_capacity br {
  display: none;
}
@media only screen and (min-width: 768px) {
  .company_list {
    gap: 50px 30px;
  }
  .company_item {
    width: calc(33.333% - 30px * 2 / 3);
  }
  .event_company {
    font-size: clamp(12px, 1.56vw, 20px);
  }
	.company_massege {
    font-size: clamp(12px, 1.4vw, 18px);
	}
  .company_name_01 {
    font-size: clamp(12px, 1.4vw, 18px);
  }
  .company_name_02 {
    font-size: clamp(12px, 1.56vw, 20px);
  }
  .event_date {
    font-size: clamp(21px, 3.59vw, 46px);
  }
  .event_detail {
    flex-direction: row;
    align-items: center;
    gap: 0 16.5px;
  }
  .event_detail {
    justify-content: center;
  }
  .date_week {
    width: 27px;
    height: 27px;
    margin: 0;
    padding: 2px 0 3px 3px;
    font-size: clamp(11px, 1.4vw, 18px);
  }
  .event_detail_time {
    font-size: clamp(12px, 1.95vw, 25px);
  }
  .event_detail_capacity {
    padding: 0 0 0 20px;
    text-align: center;
    font-size: clamp(11px, 1.56vw, 20px);
  }
  .event_detail_capacity::before {
    width: 0.5px;
    height: 100%;
  }
  .event_detail_capacity br {
    display: block;
  }
}
@media only screen and (min-width: 1280px) {
  .company_list_inner {
    padding: 48px 0 0;
  }
  .company_list_body {
    width: 1033px;
    margin: auto;
    padding: 0;
  }
  .company_list {
    gap: 80px 51px;
    padding: 38px 0 118px;
  }
  .company_item {
    width: calc(33.333% - 51px * 2 / 3);
  }
  .event_card {
    border-radius: 24px;
    border: 3px solid #932E44;
    box-shadow: 5px 5px 0 #932E44;
		transition: all .3s ease-out;
  }
  .event_card:hover {
    transform: scale(1.03);
  }
  .event_company {
		min-height: 57px;
    font-size: 20px;
    border-radius: 18px 18px 0 0;
  }
	.event_logo {
		min-height: 148px;
	}
	.company_massege {
		min-height: 93px;
		font-size: 18px;
		font-weight: bold;
	}
  .company_name_01 {
    font-size: 18px;
  }
  .company_name_02 {
    font-size: 20px;
  }
  .event_bottom {
    padding: 15px 10px 23px;
    margin-top: auto;
  }
  .event_date {
    gap: 0 6px;
    font-size: 40px;
  }
	.date_week {
    font-size: 18px;
  }
  .event_detail_time {
    font-size: 25px;
  }
  .event_detail_capacity {
    font-size: 20px;
  }
}
/* ---------------- sec02 ---------------- */
.application_wrap {
  background: linear-gradient(
    180deg,
    rgba(234, 97, 111, 1) 0%,
		rgba(245, 181, 187, 1) 50%,
    rgba(245, 181, 187, 1) 100%
  );
  padding: 20px 0 50px;
	position: relative;
}
.application_wrap::before {
	content: "";
	position: absolute;
	background-image: url(../images/sec02_img.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	top: -11px;
	left: 0;
}
.application_wrap .page_body_01 {
  position: relative;
  z-index: 10;
}
.application_flow_img {
  margin: 20px auto 0;
  text-align: center;
}
.application_flow_txt_wrap {
  margin: 30px auto 0;
}
.application_flow_txt_list {
  display: flex;
  flex-direction: column;
  gap: 5px 0;
}
.application_flow_txt {
  font-size: 13px;
  font-weight: bold;
  line-height: 2;
  display: flex;
  gap: 0 6px;
	transform: rotate(0.05deg);
}
.application_flow_txt::before {
  content: "●";
  display: block;
  color: #e83f5f;
}
.application_close {
  text-align: center;
}
@media only screen and (min-width: 768px) {
	.application_wrap::before {
		top: -23px;
	}
  .application_flow_img {
    max-width: unset;
    width: 80%;
  }
  .application_flow_txt {
    font-size: clamp(13px, 1.4vw, 18px);
  }
  .application_flow_txt_wrap {
    width: 80%;
  }
}
@media only screen and (min-width: 1280px) {
  .application_wrap {
    padding: 50px 0 120px;
  }
	.application_wrap::before {
		background-size: unset;
		top: -59px;
	}
  .application_flow_img {
    width: 100%;
  }
  .application_flow_txt_wrap {
    margin: 70px 0 0;
    width: 100%;
  }
  .application_flow_txt_list {
    gap: 10px 0;
  }
  .application_flow_txt {
    font-size: 18px;
    gap: 0 7px;
  }
}
/* ---------------- sec03 ---------------- */
.cheer_wrap {
  padding: 20px 0;
}
.cheer_wrap_body {
  width: 100%;
  padding: 0 20px;
}
.cheer_txt {
	margin: auto;
	max-width: 400px;
}
.cheer_box {
  padding: 15px 0;
  border-top: 1px solid #932e44;
  border-bottom: 1px solid #932e44;
  margin: 15px auto 0;
}
.cheer_box_txt {
  font-size: 13px;
	font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
  text-align: center;
  color: #932e44;
}
.cheer_box_note {
  font-size: 12px;
  font-weight: bold;
  color: #E83F5F;
  text-align: center;
  line-height: 1.5;
  margin: 15px 0 0;
}
@media only screen and (min-width: 768px) {
	.cheer_txt {
		margin: 0;
		max-width: unset;
	}
  .cheer_box {
    width: 80%;
  }
  .cheer_box_txt {
    font-size: clamp(13px, 1.95vw, 25px);
  }
  .cheer_br {
    display: none;
  }
  .cheer_box_note {
    font-size: clamp(12px, 1.4vw, 18px);
  }
  .cheer_box_note br {
    display: none;
  }
}
@media only screen and (min-width: 1280px) {
  .cheer_wrap {
    padding: 88px 0 110px;
  }
  .cheer_wrap_body {
    width: 1200px;
    padding: 0;
    margin: auto;
  }
  .cheer_box {
    padding: 20px 0;
    margin: 18px 0 0;
    width: 100%;
  }
  .cheer_box_txt {
    font-size: 25px;
  }
  .cheer_box_note {
    font-size: 18px;
    margin: 20px 0 0;
  }
}
/* ---------------- sec04 ---------------- */
.previous_wrap {
  padding: 30px 20px 50px;
  background: #daf0fc;
}
.previous_txt_box {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 8px 0;
}
.previous_txt {
  display: inline-block;
  background: #fff697;
  color: #932e44;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.previous_txt_pc {
  display: none;
}
.previous_btn_wrap {
  display: block;
  width: 334px;
  height: 43px;
  margin: 16px auto 0;
}
.previous_btn_on {
  display: none;
}
@media only screen and (min-width: 768px) {
  .previous_txt {
    font-size: clamp(13px, 1.56vw, 20px);
  }
  .previous_txt_pc {
    display: block;
  }
  .previous_txt_sp {
    display: none;
  }
  .previous_btn_wrap {
    width: 467px;
    height: 60px;
  }
}
@media only screen and (min-width: 1024px) {
  .previous_btn {
    position: relative;
    display: block;
    width: 100%;
  }
  .previous_btn_on {
    display: block;
    position: absolute;
    opacity: 0;
    transition: all 0.3s ease-out;
  }
  .previous_btn:hover .previous_btn_on {
    opacity: 1;
  }
}
@media only screen and (min-width: 1280px) {
  .previous_wrap {
    padding: 60px 0;
  }
  .previous_txt_box {
    gap: 12px 0;
  }
  .previous_txt {
    font-size: 20px;
  }
  .previous_btn_wrap {
    margin: 20px auto 0;
    width: 620px;
    height: 80px;
  }
}
/* ---------------- サイトポリシー等 ---------------- */
.sub_header {
  background: #ffebef;
}
.green {
  color: #E83F5F;
}
.page_ttl_wrap {
  background: #ffebef;
}
.subpage_sec {
  padding: 30px 0 60px;
}
.page_ttl {
  font-size: 24px;
  font-weight: 900;
  text-align: center;
  line-height: 1.5;
  color: #E83F5F;
  padding: 1.5em 0;
}
.updated_txt {
  font-size: 13px;
  text-align: right;
  margin: 30px 0 0;
}
.page_contents_wrap {
  margin: 30px 0 0;
}
.page_contents {
	transform: rotate(0.05deg);
}
.page_contents + .page_contents {
  margin: 35px 0 0;
}
.page_contents_ttl {
  font-size: 18px;
  font-weight: 900;
  position: relative;
  border-bottom: 2px solid #E83F5F;
  border-left: 5px solid #E83F5F;
  padding: 0 0 0 5px;
}
.page_contents_txt {
  margin: 15px 0 0;
  font-size: 13px;
  line-height: 2;
	transform: rotate(0.05deg);
}
.page_contents_txt p + p {
  margin: 10px 0 0;
}
.page_contents_txt_list {
  padding: 0 0 0 1em;
}
.page_contents_txt_list li {
  text-indent: -1em;
  padding-left: 1em;
}
.page_contents_txt a {
  color: #E83F5F;
  text-decoration: underline;
  transition: all 0.3s ease-out;
}
.page_contents_inner {
  margin: 35px 0 0;
}
.page_contents_sub_ttl {
  font-weight: 900;
  font-size: 16px;
  color: #E83F5F;
  margin: 15px 0 0;
  text-indent: -1em;
  padding-left: 1em;
}
.privacy_link_02 {
  line-height: 1.5;
}
.privacy_link_02 li + li {
  margin: 15px 0 0;
}
.checklist_table.privacy_table th:nth-child(2) {
  width: 0em;
}
@media only screen and (min-width: 768px) {
  .page_ttl {
    font-size: clamp(24px, 3.75vw, 48px);
  }
  .subpage_sec {
    padding: 100px 0 120px;
  }
  .updated_txt {
    font-size: clamp(13px, 1.25vw, 16px);
  }
  .page_contents_ttl {
    font-size: clamp(18px, 1.87vw, 24px);
  }
  .page_contents_txt {
    margin: 20px 0 0;
    font-size: clamp(13px, 1.4vw, 18px);
  }
  .page_contents_txt a:hover {
    opacity: 0.7;
  }
  .page_contents_sub_ttl {
    font-size: clamp(16px, 1.56vw, 20px);
  }
  .privacy_link_02 li + li {
    margin: 15px 0 0;
  }
  .checklist_table.privacy_table th:nth-child(1) {
    width: 5.5em;
  }
  .scroll-privacy {
    display: none;
  }
}
@media only screen and (min-width: 1280px) {
  .page_ttl {
    font-size: 48px;
  }
  .page_contents + .page_contents {
    margin: 48px 0 0;
  }
  .updated_txt {
    font-size: 16px;
    margin: 50px 0 0;
  }
  .page_contents_ttl {
    font-size: 24px;
    border-left: 10px solid #E83F5F;
    padding: 0 0 0 10px;
  }
  .page_contents_txt {
    font-size: 18px;
  }
  .page_contents_txt p + p {
    margin: 20px 0 0;
  }
  .page_contents_inner {
    margin: 40px 0 0;
  }
  .page_contents_sub_ttl {
    font-size: 20px;
    margin: 20px 0 0;
  }
  .checklist_table.privacy_table th:nth-child(1) {
    width: 7em;
  }
}
/* 達成基準チェックリスト */
.t-box2 {
  margin: 20px 0;
}
.checklist_table {
  min-width: 590px;
  width: 100%;
  font-size: 13px;
}
.checklist_table th {
  background: #ffebef;
  font-weight: bold;
}
.checklist_table_cap {
  font-size: 120%;
  font-weight: bold;
}
.checklist_table td,
.checklist_table th {
  padding: 4px;
  border: 1px solid #999999;
	transform: rotate(0.05deg);
}
.checklist_table th:nth-child(1) {
  width: 5em;
}
.checklist_table th:nth-child(2) {
  width: 16em;
}
.checklist_table th:nth-child(3),
.checklist_table th:nth-child(4),
.checklist_table th:nth-child(5) {
  width: 3em;
}
@media only screen and (min-width: 768px) {
  .checklist_table {
    font-size: clamp(13px, 1.4vw, 18px);
  }
	.scroll-hint-text {
		display: none;
	}
}
@media only screen and (min-width: 1280px) {
  .checklist_table {
    font-size: 18px;
  }
}
/* ---------------- footer ---------------- */
.footer_wrap {
  background: #fff;
  padding: 20px 0 80px;
}
.footer_body {
  width: 100%;
  padding: 0 25px;
}
.footer_logo {
  width: 214px;
  margin: auto;
}
.footer_txt {
  margin: 23px 0 0;
  color: #932e44;
  font-size: 13px;
  line-height: 1.5;
}
.footer_txt_01 {
	font-weight: 700;
	text-align: center;
}
.copy {
  font-weight: normal;
  font-size: 11px;
  margin: 5px 0 0;
	text-align: center;
}
.footer_btn {
  margin: 19px auto 0;
  width: 178px;
}
.footer_btn {
  width: 178px;
}
.footer_btn a {
  display: flex;
  justify-content: center;
}
.privacy_txt {
	margin: 10px 0 0;
}
.privacy_txt a {
	font-size: 12px;
	color: #932E44;
}
@media only screen and (min-width: 480px) {
  .footer_wrap {
    padding: 20px 0 130px;
  }
}
@media only screen and (min-width: 768px) {
  .footer_wrap {
    padding: 30px 0;
  }
  .footer_txt {
    font-size: clamp(13px, 1.4vw, 18px);
  }
  .copy {
    font-size: clamp(11px, 1.25vw, 16px);
    margin: 4px 0 0;
  }
}
@media only screen and (min-width: 1024px) {
	.footer_wrap {
		padding: 30px 0;
	}
  .footer_contents {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .footer_logo_area {
    display: flex;
    align-items: center;
    gap: 0 53px;
  }
  .footer_logo {
    width: 300px;
    margin: 0;
  }
  .footer_txt,
  .footer_btn {
    margin: 0;
  }
  .footer_btn {
    width: 200px;
  }
	.footer_txt_01,
	.copy {
		text-align: left;
	}
}
@media only screen and (min-width: 1280px) {
	.footer_wrap {
		padding: 30px 0;
	}
  .footer_logo,
  .footer_btn {
    width: unset;
  }
  .footer_txt {
    font-size: 18px;
  }
  .copy {
    font-size: 16px;
  }
}
@media only screen and (min-width: 1380px) {
  .footer_body {
    width: 1300px;
    padding: 0;
    margin: auto;
  }
}
/* 応募締め切り */
.deadline {
  margin: 60px auto 0;
  text-align: center;
}
.top-deadline {
  margin: 40px auto 0;
}
@media (min-width: 768px) {
  .deadline {
    max-width: 760px;
    padding: 0;
  }
}
@media (min-width: 1280px) {
  .deadline {
    margin: 100px auto 0;
  }
  .top-deadline {
    margin: 70px auto 0;
  }
}
/*---------------- 下部ページ ----------------*/
.sub_contents_body {
  padding: 0 15px;
}
@media (min-width: 1280px) {
  .sub_contents_body {
    width: 1033px;
    margin: auto;
    padding: 0;
  }
}
/* 企業情報詳細 */
.company_header {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}
.company_logo_area {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 57px 35px;
  border-left: 1px solid #932E44;
  border-right: 1px solid #932E44;
  border-bottom: 1px solid #932E44;
}
.company_name_area {
  background: #E83F5F;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 15px 0;
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
  border-top: 1px solid #932E44;
  border-left: 1px solid #932E44;
  border-right: 1px solid #932E44;
}
.company_name {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}
.company_container {
  background: #fff;
  padding: 30px 11px 56px;
  border-bottom-left-radius: 11px;
  border-bottom-right-radius: 11px;
  border-left: 1px solid #932E44;
  border-right: 1px solid #932E44;
  border-bottom: 1px solid #932E44;
}
.company_sub {
  font-size: 19px;
  color: #932E44;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.08em;
}
.company_sub br {
	display: none;
}
.company_img {
  margin: 20px 0 0;
}
.company_desc {
  margin: 30px 0 0;
}
.company_desc p {
  font-size: 14px;
  color: #333;
  line-height: 2;
	transform: rotate(0.05deg);
}
.company_desc p + p {
  padding: 20px 0 0;
}
.company_tour_list_wrap {
  margin: 60px 0 0;
}
.company_tour_ttl {
  font-size: 16px;
  font-weight: bold;
  color: #932E44;
  line-height: 1.5;
}
.company_tour_list {
  width: 100%;
  margin: 22px 0 0;
}
.company_tour_list tr {
  border-bottom: 1px solid #EEEEEE;
}
.company_tour_list tr:first-child {
  border-top: 1px solid #EEEEEE;
}
.company_tour_list th,
.company_tour_list td {
  font-size: 14px;
  padding: 10px 0;
  text-wrap: wrap;
	transform: rotate(0.05deg);
}
.company_tour_list th {
  width: 30%;
  color: #932E44;
  font-weight: bold;
}
.company_tour_list td {
  color: #333;
  line-height: 1.5;
}
a.company_link {
  color: #E83F5F;
  word-break: break-all;
}
.txt_indent {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}
.emoji {
  position: relative;
  padding: 0 1.4em;
}
.emoji::before {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  padding-right: 0.2em;
  content: url(../images/emoji.png);
  width: 1em;
  height: 1em;
}
.emoji::after {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  padding-left: 0.2em;
  content: url(../images/emoji.png);
  width: 1em;
  height: 1em;
}
@media (min-width: 768px) {
  .company_name {
    font-size: clamp(20px, 2.6vw, 35px);
  }
  .company_sub {
    font-size: clamp(19px, 2.5vw, 32px);
  }
	.company_sub br {
		display: block;
	}
  .company_desc p {
    font-size: clamp(14px, 1.8vw, 18px);
  }
  .company_tour_ttl {
    font-size: clamp(16px, 2.1vw, 24px);
  }
  .company_tour_list th,
  .company_tour_list td {
    font-size: clamp(14px, 1.8vw, 18px);
  }
  .emoji::before {
    top: -2px;
  }
  .emoji::after {
    top: -2px;
  }
}
@media (min-width: 1280px) {
  .company_header {
    flex-direction: row;
    aspect-ratio: 1033 / 221;
  }
  .company_logo_area {
    width: 44%;
    height: 100%;
    padding: 0;
    border-top-left-radius: 24px;
    border-top: 1px solid #932E44;
  }
  .company_name_area {
    width: 56%;
    height: 100%;
    padding: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 24px;
    border-bottom: 1px solid #932E44;
  }
  .company_name {
    font-size: 35px;
  }
  .company_sub {
    font-size: 32px;
  }
  .company_desc p {
    font-size: 18px;
  }
  .company_container {
    padding: 50px 40px 80px;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
  }
  .company_img {
    margin: 51px 0 0;
  }
  .company_desc {
    margin: 40px 0 0;
  }
  .company_desc p + p {
    padding: 30px 0 0;
  }
  .company_tour_list_wrap {
    margin: 117px 0 0;
  }
  .company_tour_ttl {
    font-size: 24px;
  }
  .company_tour_list th,
  .company_tour_list td {
    padding: 15px 0;
    font-size: 18px;
  }
}

/* 注意事項 */
.notice {
  margin: 60px 0 0;
}
.notice__inner {
  padding: 30px 20px 40px;
  background: #eee;
  border-radius: 22px;
}
.notice__ttl {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.06em;
  text-align: center;
  color: #932E44;
  line-height: 1;
	transform: rotate(0.05deg);
}
.notice__list {
  margin: 20px 0 0;
  list-style: none;
  display: grid;
  gap: 18px;
}
.notice__item {
  position: relative;
  padding: 0 0 0 1.4em;
  font-size: 16px;
  line-height: 2;
  font-weight: 700;
	transform: rotate(0.05deg);
}
.notice__item::before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  width: 1em;
  height: 1em;
  border-radius: 999px;
  background: #E83F5F;
}
@media (min-width: 768px) {
  .notice__ttl {
    font-size: clamp(18px, 1.875vw, 24px);
  }
  .notice__item {
    font-size: clamp(13px, 1.4vw, 18px);
  }
}
@media (min-width: 1280px) {
  .notice {
    margin: 100px 0 0;
  }
  .notice__inner {
    padding: 50px 37px 80px;
    border-radius: 28px;
  }
  .notice__list {
    margin: 34px 0 0;
  }
  .notice__ttl {
    font-size: 24px;
  }
  .notice__item {
    font-size: 18px;
  }
}